#### Previous topic

scipy.stats.rv_histogram.isf

#### Next topic

scipy.stats.rv_histogram.logpdf

# scipy.stats.rv_histogram.logcdf

`rv_histogram.``logcdf`(x, *args, **kwds)

  Log of the cumulative distribution function at x of the given RV.

  Parameters:

  x : array_like

  > quantiles

  arg1, arg2, arg3,… : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information)

  loc : array_like, optional

  > location parameter (default=0)

  scale : array_like, optional

  > scale parameter (default=1)

  Returns:

  logcdf : array_like

  > Log of the cumulative distribution function evaluated at x